<zuiprezi>
  <version>8</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-14569.722603197455" y="-10117.470339764472" width="29116.168328525295" height="20234.940679528943"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>es</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="162" type="image" x="2187.3801605856115" y="0" r="0" s="6.377226813592481">
      <source w="3876" h="3173">692935245<url>692935245.jpg</url></source>
      <sourceUrl>végleges.jpg</sourceUrl>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
    <resource><id>692935245</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/1/b/ed8abce59533638b985421d65e6261b6f3223.jpg</url></resource></object>
    <object id="0" type="button" x="-725.0563499678127" y="-162.01282018849108" r="0" s="26.036043729627913" class="invisible">
      <type>invisible</type>
      <size>
        <w>1064.5072363886973</w>
        <h>600</h>
      </size>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
      <layout>
        <frametype value="OVERVIEW"/>
      </layout>
    </object>
    <object id="1_13696309" type="button" x="3719.4898505024394" y="-625.2798772471034" r="0" s="7.338311575092463" class="circle">
      <type>circle</type>
      <size>
        <w>594.1</w>
        <h>594.1</h>
      </size>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="1" type="button" x="6748.29751595107" y="1721.6960681727348" r="3.681787293780489e-15" s="1.9427947722923822" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="2" type="button" x="7406.644719148015" y="-1296.9314849491952" r="-9.706778775672952e-31" s="2.289574031812257" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.279622509612</h>
      </size>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="3" type="button" x="5878.133575215437" y="-4127.119703175215" r="-6.238203469362175e-31" s="3.5626264398842213" class="circle">
      <type>circle</type>
      <size>
        <w>600.1616379310345</w>
        <h>600</h>
      </size>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="4" type="button" x="2436.496238789943" y="-4989.722635111257" r="-9.706778775672955e-31" s="2.9349996039848434" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
        <notModifiedByUser>from-template</notModifiedByUser>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="20" type="image" x="-3036.85" y="-1672.7" r="0" s="0.777846372539514">
      <source w="973" h="973">895470077<url>895470077.jpg</url></source>
      <sourceUrl>Frecuencia Terciario Stickers 1 cuadrado.jpg</sourceUrl>
    <resource><id>895470077</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/0/c/e1279a74e7ed1e063a6408b76363faa8ed9bd.jpg</url></resource></object>
    <object id="27" type="video" x="94.75000000000001" y="-2114.1499999999996" r="0" s="3.9244121023617073" onFocus="start" onLeave="pause">
      <source>895645799<url>895645799.mp4</url></source>
    <resource><id>895645799</id><url>http://0103.static.prezi.com.s3.amazonaws.com/converted/b/3/4/83f90c3bed1c8f83d9cc6578ad660a99cfe38.mp4</url></resource></object>
    <object id="4_30863873" type="text" x="7398.618481668841" y="-1755.643556106041" r="-9.706778775672952e-31" s="5.401700249509251" class="strong">
      <height>28.8</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Pista 3. La forma.]]></text>
      </p>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="2"/>
      </layout>
    </object>
    <object id="5_30863873" type="text" x="7431.184994105749" y="-1133.6262277331346" r="-9.706778775672948e-31" s="3.2837792970705078" class="body">
      <height>186.336</height>
      <width>412.48896913797114</width>
      <p align="center">
        <text color="15728820"><![CDATA[ENTREVISTA de OPINIÓN o de NOTICIA:]]></text>
      </p>
      <p align="center">
        <text color="15728820"><![CDATA[]]></text>
      </p>
      <p align="center">
        <text><![CDATA[convocamos a profesionales, docentes y estudiantes  de la institución,  para promover el debate y la reflexión de los tópicos propuestos.]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="2"/>
      </layout>
    </object>
    <object id="6_30863873" type="text" x="6741.486933720902" y="1394.136269248409" r="3.681787293780489e-15" s="4.543133384193937" class="strong">
      <height>57.6</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Pista 4. ¿Para quiénes cantamos?]]></text>
      </p>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="1"/>
      </layout>
    </object>
    <object id="7_30863873" type="text" x="6767.266407407861" y="1826.7541540745453" r="3.681787293780489e-15" s="2.875744613386134" class="body">
      <height>155.28000000000003</height>
      <width>390.9237784827681</width>
      <p>
        <text><![CDATA[El  proyecto radiofónico busca interpelar a una audiencia de ]]></text>
        <text color="15728820"><![CDATA[jóvenes- adultos]]></text>
        <text><![CDATA[ del departamento de Tunuyán y,  simultáneamente a  la comunidad educativa del terciario.]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="1"/>
      </layout>
    </object>
    <object id="8_30863873" type="text" x="5868.764484912999" y="-4754.377921130879" r="-6.2382034693621735e-31" s="5.892024486338282" class="strong">
      <height>28.8</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Pista 2. En la mira.]]></text>
      </p>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="3"/>
      </layout>
    </object>
    <object id="9_30863873" type="text" x="5968.7" y="-3970.2" r="-6.2382034693621735e-31" s="3.740923557863141" class="body">
      <height>310.56000000000006</height>
      <width>390.9237784827681</width>
      <p>
        <text color="15728820"><![CDATA[2012. ]]></text>
        <text><![CDATA[Instalar -en la opinión pública- la imagen de la institución a partir de un producto radiofónico con un estilo dinámico, lenguaje coloquial, no academicista, y registro formal.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text color="15728820"><![CDATA[2013.]]></text>
        <text><![CDATA[ Reflexionar sobre problemáticas actuales, articulando los temas educativos con los intereses comunitarios.]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="3"/>
      </layout>
    </object>
    <object id="10_30863873" type="text" x="3719.4066956154293" y="-2205.907733262561" r="0" s="9.611255726646021" class="strong">
      <height>28.8</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Coda. El mapa]]></text>
      </p>
      <meta>
        <parentTemplate>for-the-record-quick</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="1_13696309"/>
      </layout>
    </object>
    <object id="11_30863873" type="text" x="3762.15" y="-567.15" r="0" s="7.554735652339103" class="body">
      <height>341.6160000000001</height>
      <width>390.9237784827681</width>
      <p>
        <text color="16775176"><![CDATA[La radio como herramienta pedagógica:]]></text>
        <text color="15728820"><![CDATA[ ]]></text>
        <text><![CDATA[permite informar, formar y expresar opiniones mejorando el entendimiento y la comunicación entre las sociedades.]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text color="16775176"><![CDATA["La voz latinoamericana". ]]></text>
        <text><![CDATA[Microprograma producido por los alumnos de 3 ° año del Profesorado de Historia, coordinada por la profesora Margarita Santoni. ]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="1_13696309"/>
      </layout>
    </object>
    <object id="12_4" type="text" x="2371.8151867267916" y="-5564.5561521044265" r="-9.706778775672957e-31" s="7.209917220064406" class="strong">
      <height>28.8</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Intro. El principio.]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="4"/>
      </layout>
    </object>
    <object id="25_4" type="text" x="2425.15" y="-4897.85" r="-9.706778775672957e-31" s="4.331155731618364" class="body">
      <height>186.33600000000004</height>
      <width>390.9237784827681</width>
      <p>
        <text><![CDATA[Frecuencia Terciario, el programa radial del IES T004,  es un segmento radial que comenzó a salir al aire en setiembre del 2012 y se emite, en la actualidad, todos los jueves del 20 a 21 hs.  por  FM frontera 93.1 mhz. ]]></text>
      </p>
      <meta>
        <notModifiedByUser>from-frame-layout-switcher</notModifiedByUser>
      </meta>
      <layout>
        <layout-element role="body" parent-id="4"/>
      </layout>
    </object>
    <object id="21" type="text" x="-3704.45" y="1781.1" r="0" s="6.2435831837513245" class="body body-background">
      <height>62.11200000000001</height>
      <width>541.1363636363636</width>
      <p>
        <text><![CDATA[Conducción: Maximiliano Neila y Guillermo Alfonso. ]]></text>
      </p>
      <p>
        <text><![CDATA[Producción radial: Mariela Argentín]]></text>
      </p>
    </object>
    <object id="22" type="button" x="4486.1" y="2951.35" r="0" s="1.8096476669387347" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="23" type="text" x="4485.95" y="2519.55" r="0" s="3.989499915027874" class="strong">
      <height>28.8</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[Pista 5.  Anuncios.]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="22"/>
      </layout>
    </object>
    <object id="24" type="text" x="4502.8" y="3054.2" r="0" s="2.782430479548278" class="body">
      <height>217.39200000000002</height>
      <width>406.2237784827681</width>
      <p>
        <text><![CDATA[LABORATORIO DE ANÁLISIS CLÍNICOS. ]]></text>
      </p>
      <p>
        <text><![CDATA[PURO ESTILO ELIZABETH. “Todo para la mujer actual” ]]></text>
      </p>
      <p>
        <text><![CDATA[VERDULERÍA SANTOS. ]]></text>
      </p>
      <p>
        <text><![CDATA[CARLITOS VIDEO CLUB. Alquiler de dvd, blue ray. ]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="22"/>
      </layout>
    </object>
  </zui-table>
  <path>
    <s>
      <eagle o="0"/>
    </s>
    <s>
      <buildin o="20"/>
    </s>
    <s>
      <eagle o="20"/>
    </s>
    <s>
      <eagle o="4"/>
    </s>
    <s>
      <eagle o="3"/>
    </s>
    <s>
      <eagle o="2"/>
    </s>
    <s>
      <eagle o="1"/>
    </s>
    <s>
      <eagle o="22"/>
    </s>
    <s>
      <eagle o="1_13696309"/>
    </s>
    <s>
      <eagle o="27"/>
    </s>
    <s>
      <eagle o="21"/>
    </s>
    <s>
      <eagle o="20"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('PTSans.keg');
	fontFamily: body;
	font-style: normal;
	font-weight: normal;
	font-family: PTSans;
}

@font-face
{
	src: url('YanoneKaffeesatz-B.keg');
	fontFamily: head;
	font-style: normal;
	font-weight: normal;
	font-family: YanoneKaffeesatz-B;
}

@font-face
{
	src: url('YanoneKaffeesatz.keg');
	fontFamily: strong;
	font-style: normal;
	font-weight: normal;
	font-family: YanoneKaffeesatz;
}

background
{
	gradEnd: #808080;
	gradStart: #808080;
}

text
{
	padding: 1.2;
}

text.title
{
	color: #fff808;
	fontFamily: head;
}

text.subtitle
{
	color: #fff;
	fontFamily: strong;
}

text.body
{
	color: #fff;
	fontFamily: body;
}

frame.circle
{
	borderColor: #999;
	borderThickness: 0;
	gradEndColor: #333;
	gradStartColor: #333;
}

frame.bracket
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #c5c3c3;
	gradStartColor: #fff;
	thickness: 7;
}

frame.rectangle
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #000;
	gradStartColor: #000;
	radius: 0;
}

arrow
{
	borderColor: #fff;
	borderThickness: -1;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

line
{
	color: #fff808;
}

line-arrow.style1
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

line-arrow.style2
{
	color: #c5c3c3;
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
}

line-arrow.style3
{
	color: #fff808;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

line-arrow.style4
{
	color: #333;
	gradEndColor: #333;
	gradStartColor: #333;
}

line-arrow.style5
{
	color: #000;
	gradEndColor: #000;
	gradStartColor: #000;
}

circle
{
	borderAlpha: 1;
	lockTintAlpha: 0.6;
	radius: 0;
	thickness: 100;
}

shape
{
	borderAlpha: 1;
	gradEndAlpha: 0.8;
	gradStartAlpha: 0.7;
	lockTintAlpha: 0.6;
	radius: 0;
	thickness: 100;
}

shape.style1
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

shape.style2
{
	borderColor: #c5c3c3;
	borderThickness: 0;
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
}

shape.style3
{
	borderColor: #fff808;
	borderThickness: 0;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

shape.style4
{
	borderColor: #333;
	borderThickness: 0;
	gradEndColor: #333;
	gradStartColor: #333;
}

shape.style5
{
	borderColor: #000;
	borderThickness: 0;
	gradEndColor: #000;
	gradStartColor: #000;
}

free-line
{
	color: #fff808;
}

free-marker
{
	alpha: 0.3;
	color: #ffff0d;
}

grid
{
	color: #ddd;
}

ZCircle
{
	borderAlpha: 1;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZPoly
{
	borderAlpha: 1;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

Background
{
	gradEnd: #8a867d;
	gradStart: #8a867d;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.head
{
	color: #fff;
	fontFamily: head;
}

.line5
{
	color: #000;
	gradEndColor: #000;
	gradStartColor: #000;
}

.poly5
{
	borderColor: #000;
	borderThickness: 9;
	gradEndColor: #8a867d;
	gradStartColor: #8a867d;
}

ZLabel.strong
{
	color: #fff808;
	fontFamily: strong;
}

.line1
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

.poly1
{
	borderColor: #fff;
	borderThickness: 9;
	gradEndColor: #8a867d;
	gradStartColor: #8a867d;
}

ZLabel.body
{
	color: #fff;
	fontFamily: body;
}

ZFrame.circle
{
	borderColor: #fff808;
	borderThickness: 0;
	gradEndAlpha: 1;
	gradEndColor: #fff808;
	gradStartAlpha: 0.8;
	gradStartColor: #fff808;
	thickness: 8;
}

.line4
{
	color: #333;
	gradEndColor: #333;
	gradStartColor: #333;
}

.poly4
{
	borderColor: #fff808;
	borderThickness: 0;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

ZFrame.bracket
{
	borderColor: #fff;
	borderThickness: 2;
	gradEndColor: #c5c3c3;
	gradStartColor: #fff;
	thickness: 8;
}

.line2
{
	color: #ff9f00;
	gradEndColor: #ff9f00;
	gradStartColor: #ff9f00;
}

.poly2
{
	borderColor: #fff;
	borderThickness: 0;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

ZFrame.roundrect
{
	borderAlpha: 1;
	borderColor: #fff;
	borderThickness: -1;
	gradEndColor: #c5c3c3;
	gradStartColor: #c5c3c3;
	radius: 3;
}

ZArrow
{
	borderColor: #fff;
	borderThickness: -1;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
	lockTintAlpha: 0;
	thickness: 7;
}

.line3
{
	color: #fff808;
	gradEndColor: #fff808;
	gradStartColor: #fff808;
}

.poly3
{
	borderColor: #fff808;
	borderThickness: 9;
	gradEndColor: #8a867d;
	gradStartColor: #8a867d;
}

ZLine
{
	color: #fff808;
	lockTintAlpha: 0;
}

ZCurveLine
{
	color: #fff808;
}

ZMarker
{
	alpha: 0.3;
	color: #ffff0d;
}

Grid
{
	color: #b0ab9f;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #393c68;
	background-padding: 4;
	background-padding-bottom: 4;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #7043a1;
	background-padding: 4;
	background-padding-bottom: 4;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #595959;
	background-padding: 4;
	background-padding-bottom: 4;
}

]]></style>
  <hash>527c148f</hash>
<sync><oid>wyap-2uqhndh</oid><title>frecuencia-terciario</title><hash>527c148f</hash></sync><config>NJsKw7xdteiQjGrFwxn8szMU/aA4KgGCLQT0bQZhEYuUjc6zIPWp53UkdmMqtWZo9NGzpKRv9biKFsTu/S9ipWp45c9kPTc+rihMfzT687hnIpWJGgxplIsZ7ynzbIav+Ndaw7JZeAX6o5eDZJu3VIaBqRtVMGHgJiG54goqQOHsYDlSbafVzyW6s5QBpKlb9cWGI8zdx8x0V3u/rZjHnzLLRW54PXICqp00leptpcQwY3l0yde6EPaWpo9+1znw/TStHs5iLIPasAsByMcULRXwe5XOaLk+XwcR9QYaOWGhLwwNy70+eV6WjB1kx+WWTZo4/JxrGptVRW0Fh4H9Pw==</config></zuiprezi>